{% extends "layouts/base-fullscreen.html" %}

{% block title %} Login {% endblock %}

{% block content %}   

    <div class="auth-wrapper">
        <div class="auth-content">
            <div class="auth-bg">
                <span class="r"></span>
                <span class="r s"></span>
                <span class="r s"></span>
                <span class="r"></span>
            </div>
            <div class="card">
                <div class="card-body text-center">
                    <div class="mb-4">
                        <i class="feather icon-unlock auth-icon"></i>
                    </div>
                    <h3 class="mb-4">
                        Login
                    </h3>

                    <span class="mb-0 text-muted">
                        Add your username/password
                    </span>

                    <br />
                    <br />
                    
                    <form role="form" action="/">

                        <div class="input-group mb-3">
                            <input class="form-control" placeholder="Username">
                        </div>
                        
                        <div class="input-group mb-4">
                            <input type="password" class="form-control" placeholder="password">
                        </div>
                        
                        <div class="form-group text-left">
                            <div class="checkbox checkbox-fill d-inline">
                                <input type="checkbox" name="checkbox-fill-1" id="checkbox-fill-a1" checked="">
                                <label for="checkbox-fill-a1" class="cr"> Save Details</label>
                            </div>
                        </div>
                        <button name="login" class="btn btn-primary shadow-2 mb-4">Login</button>

                    </form>

                    <p class="mb-0 text-muted">Don’t have an account? <a href="/register.html" >Signup</a></p>
                    <br />
                    <p class="mb-2 text-muted">
                        &copy; <a target="_blank" href="https://bit.ly/37fF9RT">Market Sentiment</a>
                        - coded by <a target="_blank" href="https://appseed.us">Financial Deep Mind (FDM)</a>.
                    </p>
                </div>
            </div>
        </div>
    </div>

{% endblock content %}
